Ravens PHP Scripts

Critical Update NukeSentinel(tm) 2.5.13
Date: Saturday, September 29, 2007 @ 00:09:34 CEST
Topic: NukeSentinel (tm)


2.5.13 CHANGES (2007-09-28):
Includes IP2Country 2007-09-28 updated imports.
Not in upgrade package.
Serious security hole patched.

It is HIGHLY recommended you update.



Please Note: The sec hole is/was a NukeSentinel(tm) issue. Prior versions have the same issue so PLEASE upgrade.



This article comes from Ravens PHP Scripts
http://www.ravenphpscripts.com

The URL for this story is:
http://www.ravenphpscripts.com/modules.php?name=News&file=article&sid=3091